Project Textapp.android cannot build how I get TargetFrameworkVersion v8.0???

meghatiwarimeghatiwari USMember ✭✭
edited November 2017 in Xamarin.Android

Project Textapp.android cannot build using TargetFrameworkVersion v8.0 because it s not supported. Please change your Xamarin.Android project to target an API version that is supported.

@mattward , @RyanWemmer, @JCox , @Icke , @AnubhavRanjan, Hi, guys you may know about this?? I'm stuck in my work

Best Answer

  • meghatiwarimeghatiwari US ✭✭
    Accepted Answer

    Hello to all I have found the solution for this you can do following Steps:

    1. Go to Tools -> Extensions & Updates.
    2. Navigate to Online -> Visual Studio Marketplace.
    3. Search for Xamarin Updater and press Download. The extension will be marked as “Created by: Xamarin”.
    4. Restart Visual Studio.

    Its work for me.

Answers

  • ManojkumarMaliManojkumarMali USMember ✭✭✭
    edited November 2017

    Hi @meghatiwari ,

    Make sure you have this settings,

  • meghatiwarimeghatiwari USMember ✭✭

    hi! @ManojkumarMali I have this error on android Manifest

  • meghatiwarimeghatiwari USMember ✭✭
    Accepted Answer

    Hello to all I have found the solution for this you can do following Steps:

    1. Go to Tools -> Extensions & Updates.
    2. Navigate to Online -> Visual Studio Marketplace.
    3. Search for Xamarin Updater and press Download. The extension will be marked as “Created by: Xamarin”.
    4. Restart Visual Studio.

    Its work for me.

  • dinobdinob USUniversity ✭✭✭

    Cant find Xamarin Updater in VS marketplace but also how is this supposed to fix the issue?

  • MAJosephMAJoseph Member ✭✭

    Same issue here.. Can't find the Xamarin Updater.
    And I've faced the issue too. That's y I've tried your answer. Kindly give me a suggestion.

Sign In or Register to comment.